$('body').off('click', '.move_tap');
$('body').on('click', '.move_tap', function(){
	$('form[name="taps_move_form"] input[name="to"]').val($(this).attr('data-id'));
	$('form[name="taps_move_form"]').submit();
});

$('body').off('click', '.tap_close');
$('body').on('click', '.tap_close', function(){
	$('form[name="tap_connection_form"] input[name="mark"]').focus();
	close_window(this);
});